/*
http://www.css3.info/preview/rounded-border/
http://css-tricks.com/snippets/css/rounded-corners/
*/

a.faux-button-blue {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #0066FF;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-blue:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-blue:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-scheme {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #07305e;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-scheme:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-scheme:hover {
    color: #fff;
    text-decoration: none;
    background-color: #666666;
    margin: 0;
}

a.faux-button-green {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #009900;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-green:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-green:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-red {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #CC3300;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-red:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-red:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-neutral {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #666666;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-neutral:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-neutral:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-neutral-square {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #000;
    font-weight:bold;
    text-decoration: none;
    background-color: #fff;
    margin: 0;
    padding: 3px 10px;
    border: 1px solid #666;
    /*
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;
    */
}

a.faux-button-neutral-square:visited {
    color: #666;
    text-decoration: none;
}

a.faux-button-neutral-square:hover {
    /* color: #fff; */
    color: #0202fb;
    text-decoration: none;
    /* background-color: #666; */
    background-color: #fbdf36;
    border: 1px solid #0202fb;
    margin: 0;
}

a.faux-button-white-disabled {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #222222;
    text-decoration: none;
    background-color: #ffffff;
    margin: 0;
    padding: 2px 10px;
    border: 1px solid #ccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-white-disabled:visited {
    color: #222222;
    text-decoration: none;
}

a.faux-button-white-disabled:hover {
    color: #222222;
    text-decoration: none;
    background-color: #ffffff;
    margin: 0;
}

a.faux-button-orange {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #000;
    text-decoration: none;
    background-color: #e95630;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-orange:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-orange:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

/*
http://www.css3.info/preview/rounded-border/
http://css-tricks.com/snippets/css/rounded-corners/
*/

a.faux-button-gold-off {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    background-color: #535a64;
    margin: 0;
    padding: 6px 12px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

a.faux-button-gold-off:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-gold-off:hover {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #222222;
    text-decoration: none;
    background-color: #ffcd00;
    margin: 0;
}

a.faux-button-gold-on {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #222222;
    font-weight: bold;
    text-decoration: none;
    background-color: #ffcd00;
    margin: 0;
    padding: 6px 12px;
    /* border: 1px solid #ccc; */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

a.faux-button-gold-on:visited {
    color: #222222;
    text-decoration: none;
}

a.faux-button-gold-on:hover {
    color: #222222;
    text-decoration: none;
    background-color: #ffcd00;
    margin: 0;
}

a.faux-button-gold {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    background-color: #ffcd00;
    margin: 0;
    padding: 3px 6px;
    /* border: 1px solid #ccc; */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

a.faux-button-gold:visited {
    color: #000000;
    text-decoration: none;
}

a.faux-button-gold:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #535a64;
    margin: 0;
}

a.faux-button-lite-blue {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    color: #000000;
    font-weight: 700;
    text-decoration: none;
    background-color: #33ADFF;
    margin: 0;
    padding: 3px 6px;
    /* border: 1px solid #ccc; */
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

a.faux-button-lite-blue:visited {
    color: #000000;
    text-decoration: none;
}

a.faux-button-lite-blue:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #535a64;
    margin: 0;
}

a.faux-button-gray-big {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    background-color: #535a64;
    margin: 0;
    padding: 3px 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; /* future proofing */
    -khtml-border-radius: 8px; /* for old Konqueror browsers */
}

a.faux-button-gray-big:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-gray-big:hover {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    text-decoration: none;
    background-color: #000000;
    margin: 0;
}

/* border:1px solid orange;background-color:#ddd;height:18px; */
a.faux-button-orange-gray-square {
    height:18px;
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #365f91;
    text-decoration: none;
    background-color: #ddd;
    margin: 0;
    padding: 3px 8px;
    border:1px solid orange;
}

a.faux-button-orange-gray-square:visited {
    color: #365f91;
    text-decoration: none;
}

a.faux-button-orange-gray-square:hover {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #365f91;
    text-decoration: none;
    background-color: orange;
    border-color: #365f91;
    margin: 0;
}

a.faux-button-to-top {
    font: 10px "PT Sans", Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: #666666;
    margin: 0;
    padding: 2px 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-to-top:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-to-top:hover {
    color: #fff;
    text-decoration: none;
    background-color: #000;
    margin: 0;
}

a.faux-button-return {
    height:18px;
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    margin: 0;
    padding: 4px 8px;
	border: 2px solid #ccc;          /* DARK GRAY */
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
    -moz-box-shadow: -1px 1px 2px #999;
    -webkit-box-shadow: -1px 1px 2px #999;
    box-shadow: -1px 1px 2px #999;
}

a.faux-button-return:visited {
    color: #000;
    text-decoration: none;
}

a.faux-button-return:hover {
    margin: 0;
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    border-color: red;
    -moz-box-shadow: -1px 1px 6px #666;
    -webkit-box-shadow: -1px 1px 6px #666;
    box-shadow: -1px 1px 2px red;
}

/* for electrical-training-products.php page */
a.faux-button-learn {
    color: #ffffff;
    height:18px;
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    margin: 0;
}

a.faux-button-learn:visited {
    color: #ffffff;
    text-decoration: none;
}

a.faux-button-learn:hover {
    color: #ffffff;
    margin: 0;
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: underline;
}

a.faux-button-add-to-cart {
    font: 12px "PT Sans", Arial, Helvetica, sans-serif;
    font-weight:700;
    color: #0202fb;
    text-decoration: none;
    background-color: #fbdf36;
    margin: 0;
    padding: 2px 10px;
    border: 2px solid #0202fb;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 10px; /* future proofing */
    -khtml-border-radius: 2px; /* for old Konqueror browsers */
}

a.faux-button-add-to-cart:visited {
    color: #0202fb;
    text-decoration: none;
}

a.faux-button-add-to-cart:hover {
    color: #0202fb;
    text-decoration: none;
    background-color: #FDEF9A;
    margin: 0;
    border: 3px solid #0202fb;
    padding: 2px 10px;
}

